.items {
    text-align: left;
    width: 100%;
    height: 30px;
}
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.user {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0 0.5rem;
}

.list {
    border: 1px solid blue;
    border-radius: 0.2rem;
    padding: 0.5rem;
}

.delBtn {
    margin-left: 0.5rem;
}